/remap_eORCA12_Z75_mask_U_L1_to_wam_global12.5_mask.nc
/remap_1279_4_mask_to_eORCA12_Z75_mask_U_L1.nc
/remap_wam_global12.5_mask_to_eORCA12_Z75_mask_T_L1.nc
/remap_wam_global12.5_mask_to_eORCA12_Z75_mask_V_L1.nc
/remap_eORCA12_Z75_mask_V_L1_to_1279_4_mask.nc
/remap_eORCA12_Z75_mask_T_L1_to_1279_4_mask.nc
/remap_eORCA12_Z75_mask_T_L1_to_wam_global12.5_mask.nc
/remap_eORCA12_Z75_mask_U_L1_to_1279_4_mask.nc
/remap_1279_4_mask_to_eORCA12_Z75_mask_T_L1.nc
/remap_eORCA12_Z75_mask_V_L1_to_wam_global12.5_mask.nc
/remap_wam_global12.5_mask_to_eORCA12_Z75_mask_U_L1.nc
/remap_1279_4_mask_to_eORCA12_Z75_mask_V_L1.nc
